这是什么情况?

zazhi 1月前 139


XManager状态:抱歉,出错了:
Traceback (most recent call last):
File "class/flask_sockets.py", line 30, in __call__
handler, values = adapter.match()
File "/www/server/panel/pyenv/lib/python3.7/site-packages/werkzeug/routing.py", line 1945, in match
raise NotFound()
werkzeug.exceptions.NotFound: 404 Not Found: The requested URL was not found on the server. If you entered the URL manually please check your spelling and try again.

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
File "class/panelPlugin.py", line 1707, in a
plugin_main = __import__(get.name+'_main')
File "plugin/XManager/XManager_main.py", line 99
result['status'] = 'success'
^
TabError: inconsistent use of tabs and spaces in indentation

最新回复 (2)
  • x哥 1月前
    引用 2
    目前没有完全兼容python3.*
  • x哥 1月前
    引用 3
    发布了4.0.3版本, 问题已解决
    • XManager CMS
      4
        登录 注册 QQ登录
返回